@media screen and (min-width: 641px), print {
	
body { width: 1920px; height: 100%; margin: 0px; padding: 0px; font-family: "gelion","Arial",sans-serif; overflow-x: hidden; }

img { position: absolute; display: block; margin: 0px; border: none; padding: 0px; }

div { position: absolute; }

#p1_seminariosweb {
	position: relative; 
	left: 0px; 
	top: 0px;
	width: 100%; 
	height: 150px;	
	background: #0046FE;	
}

#seminariosweb {
	position: relative; 
	left: 0px; 
	top: 0px;
	width: 100%; 
	height: auto;	
	min-height: 717px;
	margin-bottom: 125px;	
}

#seminariosweb_titulo {
	position: relative; 
	left: 480px;
	top: 22px;	
	width: 960px;
	height: auto;
	font-family: "gelion","Arial",sans-serif;
	font-weight: 300;
	font-size: 32px;
	text-align: center;
	color: #002C52;
}

#seminariosweb_subtitulo {
	position: relative; 	
	left: 480px;
	top: 46px;	
	width: 960px;
	height: auto;
	font-family: "gelion","Arial",sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	color: #002C52;
}

#seminariosweb_datos_titulofondo {
	left: 320px;
	top: 217px;
	width: 1280px;	
	height: auto;		
    border-top: 1px solid #0046FE;			
}

#seminariosweb_datos_titulo {
    position: relative;	
	left: 320px;
	top: 81px;
	width: 1280px;
	height: 44px;
	padding-left: 22px;
	font-family: "gelion","Arial",sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 44px;
	text-align: left;
	color: #ffffff;
	background-color: #0046FE;	
}
#seminariosweb_datos_titulo_fechahora {		
	left: 22px;	
	width: 158px;		
}
#seminariosweb_datos_titulo_programa {		
	left: 180px;			
	width: 138px;		
}
#seminariosweb_datos_titulo_tema {		
	left: 318px;			
	width: 700px;			
}
#seminariosweb_datos_titulo_inscripcion {		
	left: 1090px;			
	width: 168px;		
	text-align: center;
}

#seminariosweb_datos {
	position: relative; 	
	left: 320px;
	top: 85px;	
	width: 1280px;
	height: auto;	
	color: #002C52;	
}

.seminariosweb_tabla {	
	border-left: 0px;
	border-right: 0px;		
	border-bottom: 1px solid #0046FE;
  	color: #002C52;		
	background-color: white;	
}
.seminariosweb_tabla_fondo,
.seminariosweb_tabla_fondo a,
.seminariosweb_tabla_fondo a:hover {	
	width: 1280px;
	height: 144px;	
	border-left: 0px;
	border-right: 0px;		
	font-family: "gelion","Arial",sans-serif;		
	text-align: left;		
	color: #002C52;		
	text-decoration: none;
	background-color: white;
}
.seminariosweb_tabla_fondo2,
.seminariosweb_tabla_fondo2 a,
.seminariosweb_tabla_fondo2 a:hover {	
	width: 1280px;
	height: 144px;	
	border-left: 0px;
	border-right: 0px;		
	font-family: "gelion","Arial",sans-serif;		
	text-align: left;		
	color: #002C52;		
	text-decoration: none;
	background-color: #d9dcfb;	
}
.seminariosweb_tabla_texto {	
	position: relative;
	left: 0px;
	top: 0px;
	width: 1280px;
	height: 144px;	
}
.seminariosweb_tabla_texto_fechahora {		
	font-weight: 400;		
	font-size: 14px;
	line-height: 40px;
	left: 22px;	
	width: 158px;		
	height: 40px;	
}
.seminariosweb_tabla_texto_duracion {		
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	left: 22px;	
	top: 35px;
	width: 158px;	
	height: 14px;
}
.seminariosweb_tabla_texto_programa {		
	font-weight: 600;
	font-size: 18px;	
	line-height: 40px;
	left: 180px;			
	width: 138px;		
}
.seminariosweb_tabla_texto_tema {			
	font-weight: 600;
	font-size: 20px;	
	line-height: 40px;
	left: 318px;			
	width: 700px;		
	height: 40px;
	color: #0046FE;		
}
.seminariosweb_tabla_texto_descripcion {			
	font-weight: 400;
	font-size: 14px;	
	line-height: 18px;
	left: 318px;			
	width: 700px;	
	height: 84px;	
	margin-top: 40px;		
}
.seminariosweb_tabla_boton_registro {		
	font-weight: 600;
	font-size: 14px;	
	line-height: 40px;
	text-align: center;
	left: 1090px;		
	width: 168px;	
	height: 40px;
	border-radius: 20px;
	color: white;	
	margin-top: 14px;
	background: #0046FE;	
}
.seminariosweb_tabla_boton_sinplazas {		
	font-weight: 600;
	font-size: 16px;	
	line-height: 40px;
	text-align: center;	
	left: 1090px;		
	width: 168px;	
	height: 40px;
	border-radius: 20px;
	color: red;	
	margin-top: 14px;	
}
.seminariosweb_tabla_boton_anulacion {		
	font-weight: 600;
	font-size: 14px;		
	line-height: 40px;
	text-align: center;
	left: 1090px;			
	width: 168px;	
	top: 70px;	
	height: 40px;
	border-radius: 20px;
	color: white;	
	background: #0046FE;	
}

#seminariosweb_nohay {	
	position: absolute;
	left: 480px;
	top: 400px;	
	width: 960px;
	height: auto;
	font-family: "gelion","Arial",sans-serif;
	font-weight: 400;
	font-size: 16px;	
	text-align: center;
	color: #002C52;
}
}